<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" sizes="32x32" href="img/favicon.png">
    <title>What is HTML</title>
</head>

<body>
    <div>
        <header>
            <h1>What is HTML?</h1>
            <img src="img/html-logo.png" alt="html5" width="200" height="200">
            <ul>
                <li>HTML stands for Hyper Text Markup Language</li>
                <li>HTML is the standard markup language for creating Web pages</li>
                <li>HTML describes the structure of a Web page</li>
                <li>HTML consists of a series of elements</li>
                <li>HTML elements tell the browser how to display the content</li>
                <li>HTML elements label pieces of content such as "this is a heading", "this is a paragraph", "this is a
                    link", etc.</li>
            </ul>
        </header>
    </div>
    <div>
        <main>
            <section>
                <h1>Basics</h1>
                <p>An HTML element is defined by a <u>start</u> tag, some content, and an end tag. The HTML <b>element</b> is
                    everything
                    from the start tag to the end tag</p>
                <br>
                <p>Web browsers receive HTML documents from a web server or from local storage and render the
                    documents
                    into
                    multimedia web pages. HTML describes the structure of a web page semantically and originally
                    included
                    cues for the appearance of the document.</p>
            </section>
            <article>
                <h1>History</h1>
            </article>
            <hr>
            <h2>Tags</h2>
            <p>HTML headings are defined with the h1 to h6 tags with <code>H1</code> being the highest (or most
                important)
                level and H6 the least: </p>
            <h1>Heading Level 1</h1>
            <h2>Heading Level 2</h2>
            <h3>Heading Level 3</h3>
            <h4>Heading Level 4</h4>
            <h5>Heading Level 5</h5>
            <h6>Heading Level 6</h6>
            <br>
            <p>
                Read more <a
                    href="https://dan-it.gitlab.io/fe-book-ua/programming_essentials/html_css/ext_html_basic/ext_html_basic.html"
                    target="_blank">here</a>
            </p>
        </main>
    </div>
    <div>
        <footer>
            <section>
                <h4>Have a questions? Write here</h4>
            </section>
            <form action="#server-page">
                <input type="text" value="Your E-mail">
                <button type="submit">send</button>
            </form>
        </footer>
    </div>
</body>

</html>